 @media only screen and (max-width: 767px) {
html { font-size: 85%; }
p,
li { font-size: 1.2em; }
.container { width: 90% !important; }
.container-flex { display: block; }
.header { z-index: 12; }
.logo img { width: 150px; }
.sticky .logo img { width: 100px; transition: 0.5s; }
.header .container-flex { display: flex; padding: 0em; }
.header { padding: 1em; }
.sticky .header { padding: 1em; }
.header .insight-but { position: fixed; bottom: 20px; width: 80%; left: 50%; text-align: center; transform: translateX(-50%); }
.banner-content { position: relative; left: 0; top: 0; transform: none; width: 100%; background: #000000; padding: 25px 15px; }
.banner img { height: 220px; object-fit: cover; }
.banner-content h1 { font-size: 2em; }
.banner-content ul { gap: 1em; margin-top: 2em; }
.banner-content p { font-size: 1.2em; }
.banner-content a { padding: 10px 14px; border-radius: 6px; }
.we-help { padding: 3em 0; }
.we-help .container-flex > div { margin-bottom: 2em; }
.grid-1:nth-child(3),
.grid-1:nth-child(4) { padding: 2em; background: rgb(255 255 255); }
.grid-1:nth-child(2) { margin: 3em 0 9em 0 !important; }
.works-grid { width: 100%; }
.works-grid .insight-title { font-size: 2.5em; }
.how-it-works { padding: 3em 0; }
.services { padding: 3em 0; }
.services-grid img { height: 400px; }
.values-grid:nth-child(2) { margin: 0; }
.core-values { padding: 3em 0; }
.packages-grid aside h3 { font-size: 1.3em; }
.packages-grid aside a { padding: 4px 20px; border-radius: 40px; }
.packages-grid aside { padding: 12px 20px 13px 12px; margin-left: auto; gap: 10px; width: 90%; left: 5%; bottom: 10px; }
.our-packages .slick-track { padding: 0em 0 0em 0; gap: 1em; }
.our-packages { padding: 3em 0; }
.slick-dots { position: relative; bottom: 0; margin-top: 20px; }
.faq { padding: 4em 0; }
.acc-item:last-child { margin-bottom: 0px; }
.footer img { width: 200px; margin-bottom: 0px; }
.footer .container-flex > div { margin-bottom: 30px; }
/*.acc-title { font-size: 1.2em; }*/
.acc-item { margin-bottom: 20px; }
.footer { padding: 3em 0 6em 0; }
.services .container-flex,
.faq .container-flex { flex-wrap: wrap; gap: 1.5em; }
.grid-1:nth-child(2) img { margin: 0 auto; width: 280px; }
.values-grid { border-radius: 60px 60px 0px 60px; margin: 0em 0 3em 0 !important; padding: 2.2em 2em 2em 2em; }
.values-grid:last-child { margin: 0px !important; }
.core-values p { width: 100%; }
.copyright { padding-top: 1em; width: 78%; margin: 0 auto; }
.works-grid ol { margin-top: 10px; }
.works-grid ol li { flex: 1 1 calc((100% / 1) - 2em); width: 100%; margin-bottom: 10px; }
.faq-img,
.all-faq { flex: 1 1 calc((100% / 1) - 3em); }
.faq-img { margin-top: 0em; margin-bottom: 30px; }
.banner-section { height: 250px; background-position: bottom; }
.banner-title { padding: 15px 0; }
.all-services { padding: 3em 0; }
.recommended-services-grid { margin-bottom: 30px; }
.recommended-services-grid:last-child { margin-bottom: 0px; }
.services-cta .insight-title { font-size: 2em; }
.services-cta,
.page-id-110 .faq { padding: 3em 0; }
.about-us,
.all-featured-post { padding: 3em 0; }
.about-us .container-flex { margin-bottom: 2em; }
.about-us-content { margin-top: 20px; }
.all-packages { padding: 3em 0; }
.packages { margin-top: 20px; }
.page-id-110 .accordion { margin: 1.5em 0 4em 0; }
.toggle-menu { margin-left: auto; }
.banner-title h1 { font-size: 1.8em; }
.insight-but { padding: 10px 20px; }
.footer h3 { font-size: 1.6em; padding-bottom: 5px; }
.deliver-results .container-flex { margin-top: 1em; }
.recommended-services-grid aside h3 { padding: 10px 15px; border-radius: 8px; }
.all-faq .insight-title { font-size: 1.8em; }
.featured-grid { display: block; }
.featured-post { margin-bottom: 20px; }
.post-content { bottom: -1px; }
.blog-heading { width: 100%; padding-bottom: 2em; }
.featured-post { height: 310px !important; margin-bottom: 32px; }
.featured-post:last-child { margin-bottom: 0px; }
.post-meta ul { flex-wrap: wrap; }
.services-grid { flex: 1 1 calc((100% / 1) - 2em); }
.packages-grid aside span { font-size: 1.3em; }
.insight-title { font-size: 2em; }
.services-grid h3 { bottom: 10px; font-size: 1.3em; padding: 10px 10px 10px 10px; border-radius: 8px; width: 92%; }
.values-grid:last-child { margin-bottom: 0; }
.services-cta .insight-but { margin-bottom: 10px; }
.packages h2 { font-size: 1.4em; }
.packages h2 span { font-size: 0.9em; }
.contact-content h2 { font-size: 3em; }
.contact-form { margin-top: 30px; }
.contact-form ul { width: 100%; display: inline-block; }
.contact-form ul li { width: 100%; margin-bottom: 15px; }
.contact-form ul li input,
.contact-form ul li textarea,
.contact-form ul li select { padding: 12px 14px; }
.contact-us { padding-bottom: 0; }
.info-grid img { height: 28px; }
.info-grid { padding: 20px 10px; margin-bottom: 10px; }
.contact-form form { width: 100%; display: inline-block; }
.wpcf7-spinner { left: 0; top: 100%; }
.services p { width: 100%; }
.things,
.intervention { padding: 3em 0; }
.presenting-concerns-content { padding: 3em 1em; }
.phase-three .insight-title { width: 100%; }
.page-template-case-study-bailey .insight-title { font-size: 2em; }
.outcome-content { padding: 2em 2em; }
.presenting-concerns { padding-top: 3em; }
.packages strong { padding: 0px 0 0px 0; line-height: 1; }
.we-help .insight-but { width: 75%; }
.core-values .container-flex { margin-top: 3.5em; }
.values-grid h3 { left: 50% !important; bottom: auto; top: -20px; font-size: 1.3em; width: 90%; }
.all-gallery,
.faq,
.phase-three { padding: 3em 0; }
.acc-title { font-size: 1.3em; line-height: 1.2; }
.all-gallery .container-flex { margin-top: 1.5em; }
.deliver-results { margin: 0em 0em 3em 0em; }
.results-grid { align-items: self-start; gap: 0em; flex-direction: column; margin-bottom: 10px; }
.results-grid:last-child { margin-bottom: 0px; }
.results-grid p { width: 100%; }
.results-grid strong { font-weight: 600; padding-bottom: 4px; display: inline-block; }
.results-grid figure img { width: 90px; }
.about-us-content p { padding: 10px 0 10px 0; }
.about-us-content h2 { line-height: 1.2; }
.presenting-concerns-content h3 { line-height: 1.3em; }
.presenting-concerns p,
.things p { line-height: 1.5em; }
.presenting-concerns p:last-child,
.things p:last-child { padding-bottom: 0px; }
.things ul li { font-size: 1.2em; }
.intervention h3,
.emotional h3,
.phase-three h3 { font-size: 1.6em; font-weight: 500; }
.outcome-img img { height: auto; }
.inner-post .wp-block-image .alignleft { margin: .5em 0em 1.5em 0; width: 100%; }
.inner-post .wp-block-image img { width: 100% !important; }
.grid-1 .insight-but {
    width: auto;
}
.grid-1:first-child .insight-but {
    width: 76%;
    line-height: 1.2;
}

}
 @media only screen and (max-width: 992px) {
.home .header { padding: 1em 1em 1em 1em; }
.logo { display: flex; }
.menu { margin-left: 0; background: #F38B6B; position: fixed; left: -100%; top: 0; height: 100%; border-top: solid 3px #5A3E2B; width: 100%; transition: 0.1s; }
.open-menu .menu { left: 0; z-index: 99; transition: 0.1s; }
.insight-menu ul { margin-right: 0; padding-top: 3em; }
.insight-menu ul li { display: inline-block; width: 100%; border-bottom: solid 1px #0000004a; }
.main-wrapper .border-but { width: 90%; text-align: center; margin: 20px auto 0 auto; display: block; background: #f8cf27; border-color: #f8cf27; }
.insight-menu ul li a { color: #000; padding: 15px; letter-spacing: 0; display: inline-block; width: 100%; }
.insight-menu ul li a:hover,
.insight-menu ul li.current-menu-item a { color: #ffffff; background: #5A3E2B; }
.toggle-menu { display: inline-block; z-index: 99; width: 30px; height: 20px; position: relative; }
.toggle-menu:before { content: ""; width: 100%; height: 20px; border: solid #fff; border-width: 2px 0px; position: absolute; top: 0; left: 0; transition: 0.1s; }
.toggle-menu:after { content: ""; width: 100%; height: 2px; background: #fff; position: absolute; left: 0; top: 50%; transform: translateY(-50%); transition: 0.1s; }
.sticky .toggle-menu:before { border: solid #fff; border-width: 2px 0px; }
.sticky .toggle-menu:after { background: #fff; }
.open-menu .toggle-menu { height: auto; position: absolute; right: 20px; top: 30px; }
.open-menu .toggle-menu:after { transform: translateY(-50%) rotate(45deg); transition: 0.1s; background: #000; }
.open-menu .toggle-menu:before { content: ""; width: 100%; height: 2px; border: none; border-width: 2px 0px; position: absolute; top: 0; left: 0; background: #000; transform: rotate(-45deg); transition: 0.1s; }
.slick-prev { right: 40px; }
.things .container-flex { display: flex; flex-wrap: wrap; margin-bottom: 0; gap: 2em; }
.things-img { order: 1; }
.things-content { order: 2; }
.things-content,
.things-img { flex: 1 1 calc((100% / 1) - 3em); }
}
 @media (min-width: 768px) and (max-width: 1023px) {
html { font-size: 80%; }
.insight-but { padding: 8px 17px; border-radius: 6px; }
.container { width: 90% !important; }
.header { padding: 1em 2em 1em 2em; }
.sticky .header { padding: 1em 2em; }
.sticky .logo img { width: 120px; }
.logo img { width: 150px; }
.banner-content { width: 80%; top: 56%; }
.banner-content h1 { font-size: 2.9em; }
.banner-content ul { margin-top: 2em; }
.banner img { height: 460px; object-fit: cover; }
.grid-1:nth-child(2) img { width: 240px; }
.we-help .container-flex { margin-bottom: 2em; gap: 2em; }
.we-help .container-flex:nth-child(2) { margin-bottom: 3em; }
.works-grid { width: 100%; }
.works-grid .insight-title { color: #fff; font-size: 2.75em; }
.services .container-flex { gap: 1em; }
.services-grid h3 { font-size: 1.2em; padding: 10px; line-height: 1.3; }
.core-values .container-flex { gap: 2em; }
.values-grid { padding: 3em 2em 2em 2em; border-radius: 50px 50px 0px 50px; flex: 0 1 calc((100% / 3) - 2em); }
.acc-item { margin-bottom: 14px; }
.footer img { width: 120px; }
.grid-1:nth-child(3),
.grid-1:nth-child(4) { margin-top: 6em; }
.works-grid ol { margin-top: 10px; }
.works-grid ol li { margin-bottom: 10px; }
.acc-title { padding: 9px 14px; font-size: 1.3em; line-height: 1.3; }
.we-help,
.how-it-works,
.services,
.core-values,
.our-packages,
.faq,
.all-services,
.about-us,
.all-packages { padding: 4em 0; }
.values-grid h3 { font-size: 1.3em; padding: 9px 11px; }
.banner-section { height: 300px; }
.banner-title { padding: 13px 0; }
.banner-title h1 { font-size: 1.8em; }
.all-services .recommended-services-grid figure img { height: 280px; }
.all-services .container-flex { gap: 1em; }
.recommended-services-grid aside h3 { font-size: 1.2em; }
.deliver-results { margin: 3em 0em 3em 0em; }
.about-us .container-flex { gap: 3em; }
.about-us-img { flex: 0 1 calc((50% / 1) - 3em); }
.featured-grid { grid-gap: 20px; }
.featured-post { height: 190px; }
.featured-post:nth-child(1) { height: 400px; }
.post-meta ul { flex-wrap: wrap; }
.blog-heading { width: 100%; }
.things-img img { height: 480px; }
.presenting-concerns-content { padding: 3em 2em; }
.outcome-content { padding: 3em 1.5em; }
.phase-three .insight-title { width: 90%; }
.things { padding: 2em 0; }
.presenting-concerns { padding-top: 3em; }
.presenting-concerns-content { padding: 3em 2em; }
.intervention .container-flex { margin-bottom: 10px; }
.phase-three .insight-title { width: 100%; }
.phase-three { margin-bottom: 20px; }
.outcome-img img { height: auto }
.outcome-content { padding: 3em 2em; }
.we-help .insight-but { padding: 8px 10px; }
.services .container-flex { flex-wrap: wrap; }
.services-grid { flex: 1 1 calc((100% / 2) - 2em); }
.core-values p { width: 80%; }
.packages-grid aside h3 { font-size: 1.8em; }
.packages-grid aside { bottom: 4%; left: 4%; }
.packages-grid aside span { font-size: 1.4em; }
.footer .container-flex > div { flex: 1 1 calc((100% / 2) - 2em); }
.info-grid { flex: 1 1 calc((100% / 2) - 4em); }
.outcome-img { flex: 1 1 calc((100% / 1) - 3em); }
.values-grid h3 { left: 50% !important; }
}
 @media (min-width: 1024px) and (max-width: 1200px) {
html { font-size: 80%; }
p { font-size: 16px; }
.container { width: 80% !important; }
.header,
.sticky .header { padding: 1em 2em 1em 2em; }
.insight-but { padding: 7px 14px; }
.logo img { width: 150px; }
.insight-title { font-weight: 700; }
.sticky .logo img { width: 130px; }
.insight-menu ul li a { padding: 0 7px; font-size: 1.1em; }
.banner-content h1 { font-size: 3em; }
.banner-content { width: 70%; top: 60%; }
.banner-content ul { margin-top: 2em; }
.banner-content a { padding: 11px 16px; }
.values-grid { padding: 3em 2em 2em 2em; border-radius: 50px 50px 0px 50px; }
.packages-grid aside h3 { font-size: 1.5em; }
.packages-grid aside { bottom: 20px; left: 5%; width: 90%; gap: 10px; }
.packages-grid aside a { padding: 6px 20px; }
.footer img { width: 200px; }
.we-help,
.how-it-works,
.services,
.core-values,
.our-packages,
.faq,
.all-services,
.about-us,
.all-packages,
.page-id-110 .faq { padding: 4em 0; }
.faq .container { width: 700px !important; }
.banner-section { height: 300px; }
.banner-title { padding: 20px 0; }
.banner-title h1 { font-size: 2em; }
.page-id-110 .accordion:last-child { margin: 1.5em 0 1em 0; }
.all-services .recommended-services-grid figure img { height: 320px; }
.deliver-results .container-flex { margin-top: 2em; }
.about-us .container-flex { gap: 3em; }
.about-us-img { flex: 0 1 calc((40% / 1) - 3em); }
.footer-logo img { width: 150px; }
.featured-grid { grid-gap: 30px; }
.featured-post { height: 230px; }
.featured-post:nth-child(1) { height: 490px; }
.post-meta ul { flex-wrap: wrap; }
.blog-heading { width: 100%; }
.presenting-concerns-content { padding: 3em 3em; }
.outcome-content { padding: 5em 3em; }
.phase-three .insight-title { width: 80%; }
.things-img img { height: auto; }
.footer .container-flex { flex-wrap: nowrap; gap: 2em; }
.packages-grid aside a:after { width: 14px; height: 14px; }
.services .container-flex { gap: 1em; }
.services-grid h3 { bottom: 10px; }
.services-grid h3 a { line-height: 1; font-weight: 500; }
.values-grid h3 { font-size: 1.2em; }
.contact-content h2 { font-size: 3em; }
}
 @media (min-width: 1201px) and (max-width: 1500px) {
html { font-size: 85%; }
p { font-size: 16px; }
.container { width: 80%; margin: 0 auto; }
.banner-section { height: 380px; }
.banner-content { width: 60%; }
.banner-content h1 { font-size: 4em; }
.values-grid { border-radius: 60px 60px 0px 60px; }
.packages-grid aside h3 { font-size: 2em; }
.footer img { width: 230px; }
.packages-grid aside h3 { font-size: 2.2em; }
.logo img { width: 180px; }
.sticky .logo img { width: 140px; }
.page-id-138 .insight-title { font-size: 3em; }
}
 @media (min-width: 1501px) and (max-width: 1900px) {
.banner-content { width: 60%; }
.banner-content h1 { font-size: 4em; }
.footer img { width: 220px; }
.values-grid { border-radius: 60px 60px 0px 60px; }
.outcome-img img { height: auto; }
.packages-grid aside h3 { font-size: 2.2em }
.outcome-content { padding: 4em; }
}
